Subject: [Seamoby] WG Last Call: draft-ietf-seamoby-cardiscovery-issues-01.txt

From: "Pat R. Calhoun" <[email-masked]>
Date: Wed, 12 Dec 2001 08:04:35 -0800

All,

Given the changes that were raised and addressed during the previous last
call of the above document, another last call is needed. The last call will
expire January 4th.

PatC